h1.h1_small {
	font-size: 30px !important;
}

.bold {
	font-weight: bold;
}

.ishadow {
	border: 6px #fff solid;

	-webkit-box-shadow: #888 0px 0px 4px;
	-moz-box-shadow: #888 0px 0px 4px;
	box-shadow: #888 0px 0px 4px;

	position: relative;
	behavior: url('/_template/js/PIE.htc');
}

sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
	_vertical-align: bottom;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

.text-section a {
	color: #ac0000;
	text-decoration: underline;
}

.text-section a:hover {
	text-decoration: none;
}

.image_table {
	margin-bottom: 18px;
}

.image_table td, .image_table th {
	padding: 10px 20px;
	text-align: center;
}

.image_table th {
	font-size: 12px;
	line-height: 16px;
	font-style: italic;
	font-weight: normal;
}

.image_table_100 {
	width: 100%;
}

.image_table_background {
        border-collapse: collapse;
}

.image_table_background td, .image_table_background th {
	text-align: center;
	border: 1px #cdcdcd solid;
	vertical-align: middle !important;
}

.image_table_background td {
	background: #fff;
}

.image_table_background th {
	background: #f6f6f3;
}

/* *** *** *** */

.image_right {
	float: right;
	margin: 0 0 15px 15px;
}

.image_left {
	float: left;
	margin: 0 15px 15px 0;
}




#setka_preimush .left {
 float: left;
 width:48%;
}
#setka_preimush .right {
 float: right;
 width:48%;
}
#setka_preimush .left ul,
#setka_preimush .right ul {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
}
#setka_preimush .left ul li,
#setka_preimush .right ul li {
  padding: 0;
  margin: 0 0 25px 0;
  height: 56px;
}
#setka_preimush .left ul li span,
#setka_preimush .right ul li span {
  display: table;
  width: 100%;
}
#setka_preimush .left ul li span span,
#setka_preimush .right ul li span span {
  display: table-cell;
  height: 56px;
  vertical-align: middle;
  padding: 0 0 0 60px;
}
#setka_preimush  ul li#sp-1 span span {
 background: url(/images/set-1.jpg) 0 50% no-repeat;
}
#setka_preimush  ul li#sp-2 span span {
 background: url(/images/set-2.jpg) 0 50% no-repeat;
}
#setka_preimush  ul li#sp-3 span span {
 background: url(/images/set-3.jpg) 0 50% no-repeat;
}
#setka_preimush  ul li#sp-4 span span {
 background: url(/images/set-4.jpg) 0 50% no-repeat;
}
#setka_preimush  ul li#sp-5 span span {
 background: url(/images/set-5.jpg) 0 50% no-repeat;
}
#setka_preimush  ul li#sp-6 span span {
 background: url(/images/set-6.jpg) 0 50% no-repeat;
}
table.setka {
  width: 100%;
  border-bottom: 1px solid #5b5b5b;
  border-collapse: collapse;
}
table.setka th {
 text-align: center;
 padding: 7px;
 color: #d3d1d2;
 background: #1f1f1f;
 font-weight: normal;
}
table.setka td {
 text-align: center;
 padding: 7px;
}
table.setka td.row_td {
 font-size: 125%;
 color: #ffffff;
 background: #5b5b5b;
}
table.setka td.brd {
 border-right: 1px solid #5b5b5b;
}
table.setka tr.grey td {
  background: #f6f4f5;
}
